<?xml version="1.0"?>
<root xmlns="urn:schemas-upnp-org:device-1-0">
<specVersion>
    <major>1</major>
    <minor>0</minor>
</specVersion>

<device>
    <deviceType>urn:yamaha-com:device:AERemoteDevice:1</deviceType>
    <friendlyName>%s(Audio Engine Remote)</friendlyName>
    <manufacturer>Yamaha</manufacturer>
    <manufacturerURL>http://www.yamaha.co.jp/</manufacturerURL>
    <modelDescription>UPnP Device for Audio Engine Remote Configuration 1.0 </modelDescription>  
    <modelName>AERemote1.0</modelName>
    <modelNumber>1-00-00</modelNumber>
    <modelURL>http://www.yamaha.co.jp/</modelURL>
    <serialNumber>0000001</serialNumber>
    <UDN>uuid:RootDevice</UDN>
    <UPC>00000-00001</UPC>

    <serviceList>
        <service>
            <serviceType>urn:yamaha-com:service:AERemoteService:1</serviceType>
            <serviceId>urn:yamaha-com:serviceId:AERemoteService1.0</serviceId>
            <controlURL></controlURL>
            <eventSubURL></eventSubURL>
            <SCPDURL>.\AERemoteService_SCPD.xml</SCPDURL>
        </service>
        <service>
            <serviceType>urn:yamaha-com:service:PlayControlService:1</serviceType>
            <serviceId>urn:yamaha-com:serviceId:PlayControlService1.0</serviceId>
            <controlURL></controlURL>
            <eventSubURL></eventSubURL>
            <SCPDURL>.\PlayControlService_SCPD.xml</SCPDURL>
        </service>
        <service>
            <serviceType>urn:yamaha-com:service:SSOControlService:1</serviceType>
            <serviceId>urn:yamaha-com:serviceId:SSOControlService1.0</serviceId>
            <controlURL></controlURL>
            <eventSubURL></eventSubURL>
            <SCPDURL>.\SSOControlService_SCPD.xml</SCPDURL>
        </service>
        <service>
            <serviceType>urn:yamaha-com:service:YAE_ContentDirectory:1</serviceType>
            <serviceId>urn:yamaha-com:serviceId:YAE_ContentDirectory1.0</serviceId>
            <controlURL></controlURL>
            <eventSubURL></eventSubURL>
            <SCPDURL>.\YAEContentDirectoryService_SCPD.xml</SCPDURL>
        </service>
        <service>
            <serviceType>urn:yamaha-com:service:YAE_AVTransport:1</serviceType>
            <serviceId>urn:yamaha-com:serviceId:YAE_AVTransport1.0</serviceId>
            <controlURL></controlURL>
            <eventSubURL></eventSubURL>
            <SCPDURL>.\YAEAVTransportService_SCPD.xml</SCPDURL>
        </service>
    </serviceList>  

    <presentationURL></presentationURL>
</device>
</root>
